.b-portfolio{
    width: 1200px;
    position: relative;
    margin: 0 auto;
}
.b-portfolio__description{
   color: #393d40;
}
.b-portfolio__item{
    padding-top: 10px;
    margin-bottom: 21px;
}
.b-portfolio__item__col1{
    float: left;
    width: 742px;
}
.b-portfolio__item__picture{
    width: 456px;
    height: 271px;
    float: left;
}
.b-portfolio__item__picture img{
    display: block;
    width: 456px;
    height: 271px;
}
.b-portfolio__item__picture__small{
    float: left;
    margin-left: 3px;
}
.b-portfolio__item__picture__small__item{}
.b-portfolio__item__picture__small__item__second{
    margin-top: 3px;
}
.b-portfolio__item__picture__small__item img{
    width: 183px;
    height: 133px;
    display: block;
}

.b-portfolio__item__col2{
    float: left;
    width: 440px;
    margin-left: 12px;
}
.b-portfolio__item__author{
    
}
.b-portfolio__item__author__title{
    float: left;
    text-align: right;
    width: 182px;
}
.b-portfolio__item__author__title__name{
    font-size: 21px;
    font-weight: bold;
    color: #393d40;
    text-transform: uppercase;
}
.b-portfolio__item__author__title__name a{
    text-decoration: none;
}
.b-portfolio__item__author__title__name span{
    display: block;
    margin-top: 7px;
}
.b-portfolio__item__author__title__profesion{
    color: #868686;
    font-size: 16px;
    padding-top: 4px;
}
.b-portfolio__item__author__picture{
    width: 102px;
    height: 103px;
    float: right;
    overflow: hidden;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}
.b-portfolio__item__author__picture img{
    display: block;
}
.b-portfolio__item__author-description{
    font-size: 16px;
    color: #393d40;
    text-align: justify;
    margin-top: 45px;
    margin-left: 5px;
    line-height: 1.3;
}
.b-portfolio__item__author__viewed{
    color: #393d40;
    text-decoration: none;
    font-size: 12px;
    display: block;
    background: url('/pf_tmp_images/icon-viewed.png') 0 4px no-repeat;
    padding-left: 30px;
    width: 50px;
    float: right;
    text-align: left;
    margin-top: 8px;
}
.b-portfolio__item__author__like{
    color: #393d40;
    text-decoration: none;
    font-size: 12px;
    display: block;
    background: url('/pf_tmp_images/icon-like.png') no-repeat;
    padding-left: 30px;
    width: 50px;
    float: right;
    text-align: left;
}

.b-portfolio-detail{}

.b-portfolio-detail__picture{
    float: left;
    width: 85px;
    height: 85px;
    margin-top: 3px;
    position: relative;
}
.b-portfolio-detail__picture__small{
    display: block;
    width: 85px;
    height: 85px;
}
.b-portfolio-detail__picture__hover{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    display: none;
}
.b-portfolio-detail__picture__hover img{
}
.b-portfolio-detail__col1{
    float: left;
    width: 190px;
    margin-left: 10px;
}
.b-portfolio-detail__col2{
    float: left;
    width: 270px;
    margin-left: 3px;
}

.b-portfolio-detail__city{
    color: #909090;
    background: url('/pf_tmp_images/icon-city.png') 0 1px no-repeat;
    padding-left: 20px;
    margin-top: 8px;
}
.b-portfolio-detail__skype{
    color: #393d40;
    background: url('/pf_tmp_images/icon-skype.png') 0 3px no-repeat;
    padding-left: 20px;
    margin-top: 10px;
}

.b-portfolio-detail__viewed{
    background: url('/pf_tmp_images/icon-viewed.png') 0 3px no-repeat;
    padding-left: 24px;
    color: #393d40;
    padding-bottom: 6px;
}
.b-portfolio-detail__viewed__name{
    float: left;
    width: 140px;
}
.b-portfolio-detail__viewed__value{
    float: left;
    width: 60px;
}

.b-portfolio-detail__like{
    background: url('/pf_tmp_images/icon-like.png') 0 3px no-repeat;
    padding-left: 24px;
    color: #393d40;
    padding-bottom: 6px;
}
.b-portfolio-detail__like__name{
    float: left;
    width: 140px;
}
.b-portfolio-detail__like__value{
    float: left;
    width: 60px;
}

.b-portfolio-detail__phone{
    background: url('/pf_tmp_images/icon-phone.png') 0 3px no-repeat;
    padding-left: 24px;
    color: #393d40;
    padding-bottom: 6px;
}
.b-portfolio-detail__email{
    background: url('/pf_tmp_images/icon-mail.png') 0 3px no-repeat;
    padding-left: 24px;
    color: #393d40;
    padding-bottom: 6px;
}
.b-portfolio-detail__detail-text{
    float: left;
    width: 340px;
    margin-left: 5px;
}
.b-portfolio-detail__projects{
    margin-top: 12px;
}
.b-portfolio-detail__projects__item{
    width: 214px;
    height: 306px;
    background: url('/pf_tmp_images/b-portfolio-detail__projects__item__bg.png') 0 0 no-repeat;
    position: relative;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}
.b-portfolio-detail__projects__item__last{
    margin-right: 0;
}
.b-portfolio-detail__projects__item__picture{
    width: 212px;
    height: 229px;
    color: #ffffff;
    margin-left: 1px;
    overflow: hidden;
    
    -webkit-border-top-left-radius: 2px;
    -webkit-border-top-right-radius: 2px;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-topright: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}
.b-portfolio-detail__projects__item__picture img{
    display: block;
    width: 212px;
    height: 229px;
}
.b-portfolio-detail__projects__item__name{
    width: 203px;
    height: 39px;
    margin-left: 2px;
    border-bottom: 1px solid #e5e5e5;
    font-size: 16px;
    color: #3a3e41;
    line-height: 2.5;
    padding-left: 7px;
}
.b-portfolio-detail__projects__item__footer{
    background: #f6f6f6;
    margin-top: 1px;
    width: 210px;
    height: 33px;
    margin-left: 2px;
}
.b-portfolio-detail__projects__item__footer__like{
    background: url('/pf_tmp_images/icon-like2.png') 0 1px no-repeat;
    font-size: 11px;
    color: #a3a3a3;
    width: 36px;
    padding-left: 20px;
    margin-top: 8px;
    margin-left: 10px;
    float: left;
}
.b-portfolio-detail__projects__item__footer__viewed{
    background: url('/pf_tmp_images/b-portfolio-frame__footer__viewed.png') 0 3px no-repeat;
    font-size: 11px;
    color: #a3a3a3;
    width: 36px;
    padding-left: 22px;
    margin-top: 8px;
    margin-left: 10px;
    float: left;
}
.b-portfolio-detail__projects__item__footer__photo{
    background: url('/pf_tmp_images/b-portfolio-frame__footer__count__icon.png') 0 3px no-repeat;
    font-size: 11px;
    color: #a3a3a3;
    width: 36px;
    padding-left: 20px;
    margin-top: 8px;
    margin-left: 10px;
    float: left;
}

.b-portfolio-frame-prev{
    position: absolute;
    width: 36px;
    height: 600px;
    cursor: pointer;
    top: 0;
    left: -36px;
    background: url('/pf_tmp_images/b-portfolio-frame-prev.png') 0 50% no-repeat;
    display: block;
    text-decoration: none;
}
.b-portfolio-frame-next{
    position: absolute;
    width: 36px;
    height: 600px;
    cursor: pointer;
    top: 0;
    right: -36px;
    background: url('/pf_tmp_images/b-portfolio-frame-next.png') 100% 50% no-repeat;
    display: block;
    text-decoration: none;
}
.b-portfolio-frame{
    width: 930px;
    height: 600px;
}
.b-portfolio-frame__picture{
    width: 600px;
    height: 600px;
    float: left;
    text-align: center;
    position: relative;
}
.b-portfolio-frame__picture__title{
    position: absolute;
    top: 20px;
    left: 10px;
    font-weight: bold;
    color: #000000;
    z-index: 100;
}
.b-portfolio-frame__picture__inner{
    display: table-cell;
    width: 600px;
    height: 600px;
    vertical-align: middle;
}
.b-portfolio-frame__picture__inner img{
    width: 600px;
    height: 600px;
    display: block;
}
.b-portfolio-frame__col2{
    width: 317px;
    margin-left: 13px;
    float: left;
}
.b-portfolio-frame__author{
    width: 294px;
    border-bottom: 1px solid #969696;
    padding-bottom: 13px;
    margin-top: 17px;
}
.b-portfolio-frame__author__picture{
    float: left;
    width: 51px;
    height: 51px;
    overflow: hidden;
}
.b-portfolio-frame__author__picture img{
    width: 51px;
    height: 51px;
    display: block;
}
.b-portfolio-frame__author__name{
    width: 126px;
    float: left;
    font-size: 18px;
    color: #393d40;
    padding-top: 5px;
    margin-left: 10px;
}
.b-portfolio-frame__author__name span{
    display: block;
    padding-top: 5px;
}
.b-portfolio-frame__author__like{
    float: left;
    width: 107px;
    margin-top: 6px;
}
.b-portfolio-frame__author__like__action{
    display: block;
    width: 107px;
    height: 30px;
    text-decoration: none;
    cursor: pointer;
    background: url('/pf_tmp_images/b-portfolio-frame__author__like__action.png') 0 0 no-repeat;
}
.b-portfolio-frame__author__like__action-like{
    background-image: url('/pf_tmp_images/b-portfolio-frame__author__like__action-like.png');
}
.b-portfolio-frame__stat{
    width: 294px;
    padding-top: 20px;
}
.b-portfolio-frame__stat__like{
    float: left;
    font-weight: bold;
    color: #393d40;
    font-size: 15px;
}
.b-portfolio-frame__stat__publish{
    float: right;
    font-size: 13px;
    color: #9b9c9d;
}

.b-portfolio-frame__comments{
    width: 294px;
    padding-bottom: 6px;
    border-bottom: 1px solid #969696;
    margin-top: 25px;
}
.b-portfolio-frame__comments__scroll{
    width: 294px;
    height: 345px;
    overflow-y: scroll;
    line-height: 1.5;
}

.b-portfolio-frame__comments__form{
    position: relative;
    margin-top: 20px;
}
.b-portfolio-frame__comments__form__input{
    width: 196px;
    height: 30px;
    background: url('/pf_tmp_images/b-portfolio-frame__comments__form__input.png') no-repeat;
    padding-top: 2px;
}
.b-portfolio-frame__comments__form__input input{
    display: block;
    border: none;
    outline: none;
    width: 180px;
    height: 24px;
    margin: 0 0 0 5px;
    
}
.b-portfolio-frame__comments__form__submit{
    width: 107px;
    height: 30px;
    background: url('/pf_tmp_images/b-portfolio-frame__comments__form__submit.png') no-repeat;
    position: absolute;
    z-index: 10;
    top: 0;
    left: 187px;
}
.b-portfolio-frame__comments__form__submit input{
    width: 100px;
    height: 26px;
    margin: 2px 0 0 4px;
    cursor: pointer;
    background: none;
    outline: none;
    border: none;
    color: #e41717;
    font-size: 15px;
}
.b-portfolio-frame__footer{
    width: 294px;
    padding-top: 15px;
}
.b-portfolio-frame__footer__count{
    float: left;
    background: url('/pf_tmp_images/b-portfolio-frame__footer__count__icon.png') 0 3px no-repeat;
    padding-left: 25px;
    color: #393d40;
}
.b-portfolio-frame__footer__viewed{
    float: right;
    background: url('/pf_tmp_images/b-portfolio-frame__footer__viewed.png') 0 3px no-repeat;
    padding-left: 27px;
    color: #393d40;
}

/**Lightbox*/
#c-ko-lb-shadow{
    position: fixed;
    z-index: 12000;
    width: 100%;
    height: 100%;
    background: #000000;
    opacity: 0.5;
    filter: alpha(opacity=50);
    top: 0;
    left: 0;
    cursor: pointer;
}
/**AjaxElelemt*/
#b-ajax-elemen{
    position: absolute;
    width: 930px;
    height: 600px;
    left: 50%;
    margin-left: -475px;
    background: #ffffff;
    z-index: 13000;
}